/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class GrandSon extends GrandChild {

	public GrandSon(Person subject, Person object) {
		super(subject, object);
	}

}
